=== debian/control ===
Source: pj-9902
Section: doc
Priority: extra
Maintainer: Andrea Fanfani <andrea@debian.org>
Standards-Version: 2.4.0.0

Package: pj-9902
Architecture: all
Suggests: doc-base
Description: February 1999 number of Pluto Journal. 
 This is the number of February 1999 of Pluto Journal, the official
 magazine of Pluto Linux Users Group, an italian LUG.
 You can find more information at:
 http://www.pluto.linux.it
