=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE_NAME := pj-9902

PREFIX_NAME  := debian/tmp
INSTALL_FILE := install -o root -g root -m 644 
SHAREDIR := $(PREFIX_NAME)/usr/share
MAKE_DIR := install -d -o root -g root -m 755

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs



# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	
	$(MAKE_DIR) $(SHAREDIR)/doc-base 
	$(INSTALL_FILE) `pwd`/$(PACKAGE_NAME).desc $(SHAREDIR)/doc-base/$(PACKAGE_NAME)
        
	dh_installdeb	
	dh_installdocs  `pwd`/pj9*
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
